|  | Home · All Classes · Modules

# QTextCodec.ConverterState Class Reference
[QtCore module]

Constructs a ConverterState object initialized with the given flags.

Destroys the ConverterState object.

### Methods

- __init__ (self, ConversionFlags f = QTextCodec.DefaultConversion)

## Detailed Description

## Method Documentation

### ConverterState.__init__ (self, ConversionFlags f = QTextCodec.DefaultConversion)

Constructs a ConverterState object initialized with the given flags.